function FileData_Pairs(x)
{
x.t("icons","device");
x.t("icons","small");
x.t("icons","often");
x.t("icons","represent");
x.t("icons","startup");
x.t("example","icon");
x.t("drive","foreign");
x.t("drive","group");
x.t("drive","failed");
x.t("drive","hard");
x.t("drive","global");
x.t("drive","cd-rom");
x.t("drive","unconfigured");
x.t("right","icon");
x.t("enclosure","port");
x.t("july","2015");
x.t("foreign","unconfigured");
x.t("shows","icons");
x.t("icon","indicates");
x.t("state","db09000202-21");
x.t("spare","tape");
x.t("yellow","circle");
x.t("megaraid","storage");
x.t("servers","controllers");
x.t("circle","right");
x.t("status","server");
x.t("indicates","drive");
x.t("indicates","device");
x.t("menu","megaraid");
x.t("menu","device");
x.t("group","virtual");
x.t("controller","enclosure");
x.t("controllers","devices");
x.t("virtual","drive");
x.t("partially","degraded");
x.t("device","icons");
x.t("device","failed");
x.t("device","running");
x.t("small","icons");
x.t("failed","example");
x.t("failed","yellow");
x.t("hard","disk");
x.t("disk","drive");
x.t("red","circle");
x.t("db09000202-21","rev");
x.t("degraded","state");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","shows");
x.t("hot","spare");
x.t("often","represented");
x.t("main","menu");
x.t("represented","devices");
x.t("running","partially");
x.t("manager","main");
x.t("represent","servers");
x.t("good","drive");
x.t("rev","2.2");
x.t("tape","drive");
x.t("port","drive");
x.t("global","hot");
x.t("cd-rom","red");
x.t("startup","main");
x.t("storage","manager");
x.t("2.2","july");
x.t("avago","technologies");
x.t("unconfigured","good");
x.t("devices","status");
x.t("devices","section");
x.t("server","controller");
}
